@import '../assets/scss/modules/colors';
@import '../assets/scss/modules/boxShadow';
@import '../assets/scss/modules/borderRadius';
body{
    background-color: #F9F9F9;
}
.assetes{
     width:100%;
    .router-Container{
    width:calc(100% - 272px);
    height:646px;
    background-color: $white-color;
    @include boxShadow(0px,3px,6px,$shadow-color);
    @include borderRadius(21px);
    opacity: 1;
    direction: rtl;
    display: flex;
    flex-flow: column;
    margin:16px 16px auto 10px;
    }
}
@media screen and (max-width: 600px) {
   .sides {
      display: none;
    }
  }
